View Issue Details

IDProjectCategoryView StatusLast Update
0002533SUMoRefactoringpublic2015-08-03 22:57
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.10 
Summary0002533: Company name for FFMPEG shall be "Fabrice Bellard"
DescriptionCompany name for FFMPEG shall be "Fabrice Bellard"
FFmpeg is a trademark of Fabrice Bellard, originator of the FFmpeg project.
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=ffmpeg
TagsNo tags attached.

Relationships

related to 0002541 resolvedKyle_Katarn Company name for FFMPEG shall be "Fabrice Bellard" 
related to 0003001 resolvedKyle_Katarn "FFmpeg" company name rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-13 21:15 Kyle_Katarn New Issue
2014-06-13 21:15 Kyle_Katarn Assigned To => Kyle_Katarn
2014-06-13 21:15 Kyle_Katarn Status new => acknowledged
2014-06-22 12:01 Kyle_Katarn Status acknowledged => confirmed
2014-06-22 12:01 Kyle_Katarn Status confirmed => assigned
2014-06-22 14:36 Kyle_Katarn Status assigned => resolved
2014-06-22 14:36 Kyle_Katarn Fixed in Version => 3.10.10
2014-06-22 14:36 Kyle_Katarn Resolution open => fixed
2014-06-26 21:20 Kyle_Katarn Issue cloned: 0002541
2014-06-26 21:20 Kyle_Katarn Relationship added related to 0002541
2015-08-03 22:57 Kyle_Katarn Relationship added related to 0003001